/**
* Products page
*/
/* _mixin.scss */
/*
 * Mobile First approach to break points
 *
 * http://responsivedesign.is/strategy/page-layout/defining-breakpoints
 * TL;DR
 * Instead of being concerned with device breakpoints the best practice is to
 * design for your smallest viewport first.  As you expand that view there will
 * come a point at which the design looks terrible.
 *
 * This is where you add a break point.
 */
/**
* Products Landing Page
*/
div#wrapper-content {
  background: transparent url(../images/new-products-bg.jpg) no-repeat center 70px; }
  @media (min-width: 968px) {
    div#wrapper-content {
      background-position: center 220px; } }

#products-landing-page {
  max-width: 1085px;
  margin: 0 auto; }
  #products-landing-page ul {
    padding: 0;
    margin: 0;
    list-style: none;
    list-style-position: inside; }
  #products-landing-page li {
    position: relative;
    margin: 0 auto; }
    @media (min-width: 968px) {
      #products-landing-page li {
        display: inline-block;
        margin: 0; } }
    #products-landing-page li.derma-one {
      left: -10px;
      max-width: 333px; }
      #products-landing-page li.derma-one .product-arrow {
        bottom: 9px;
        left: 18px; }
        @media (min-width: 1117px) {
          #products-landing-page li.derma-one .product-arrow {
            left: 120px;
            bottom: 2px; } }
      @media (min-width: 1117px) {
        #products-landing-page li.derma-one {
          margin: 10px -15px 0 0;
          left: auto; } }
    #products-landing-page li.prime-renewal {
      max-width: 431px; }
      #products-landing-page li.prime-renewal .product-arrow {
        bottom: 11px; }
        @media (min-width: 460px) {
          #products-landing-page li.prime-renewal .product-arrow {
            bottom: 30px; } }
        @media (min-width: 1117px) {
          #products-landing-page li.prime-renewal .product-arrow {
            left: 129px;
            bottom: 5px; } }
    #products-landing-page li.time-perfection {
      max-width: 313px; }
      #products-landing-page li.time-perfection .product-arrow {
        bottom: 16px; }
        @media (min-width: 1117px) {
          #products-landing-page li.time-perfection .product-arrow {
            left: 125px;
            bottom: 5px; } }
      @media (min-width: 1117px) {
        #products-landing-page li.time-perfection {
          margin: 11px 0 0 -15px; } }
  #products-landing-page a.product-arrow {
    position: absolute;
    width: 30px;
    height: 31px;
    left: 0;
    right: 0;
    bottom: 27px;
    margin: 0 auto;
    background: url(../images/sprite-arrows.png) no-repeat -63px 0px;
    text-indent: -99999px; }
    #products-landing-page a.product-arrow:hover {
      background-position: -123px 0; }
    @media (min-width: 1117px) {
      #products-landing-page a.product-arrow {
        right: auto; } }
  #products-landing-page .detail-image {
    position: relative; }
    #products-landing-page .detail-image img {
      max-width: 100%;
      height: auto; }
  #products-landing-page .bubble {
    display: none;
    width: 168px;
    height: 168px;
    position: absolute;
    margin: auto;
    top: -25px;
    bottom: 0;
    right: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    pointer-events: none;
    cursor: pointer; }
    @media (min-width: 968px) {
      #products-landing-page .bubble {
        display: block; } }
  #products-landing-page .display-bubble .bubble {
    opacity: 1;
    filter: alpha(opacity=0); }
  #products-landing-page .display-bubble .product-arrow {
    background-position: -123px 0; }
  #products-landing-page #bubble-derma-one {
    background: url(../images/bubble-1.png) no-repeat;
    left: 35px; }
  #products-landing-page #bubble-time-perfection {
    background: url(../images/bubble-2.png) no-repeat;
    left: 0; }
  #products-landing-page #bubble-prime-renewal {
    background: url(../images/bubble-3.png) no-repeat;
    left: -15px; }
  #products-landing-page .landing-intro {
    clear: both;
    max-width: 430px;
    margin: 0 auto 30px auto;
    text-align: center; }
    @media (min-width: 1117px) {
      #products-landing-page .landing-intro p {
        text-align: left; } }
  #products-landing-page .btn-link {
    padding: 12px 12px 9px;
    margin: 0 0 30px 0;
    display: none;	}

#wrapper-content {
  padding-top: 0;
  background: transparent url(../images/new-products-bg.jpg) no-repeat 0 185px; }
  @media (min-width: 768px) {
    #wrapper-content {
      -webkit-background-size: 100% 100%;
      background-size: 100%; }
      #wrapper-content .container {
        max-width: none; } }

.product-page {
  position: relative;
  padding-top: 0; }
  .product-page .charts-effect {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in; }
    .product-page .charts-effect.show-charts {
      opacity: 1; }
  .product-page h3,
  .product-page h4 {
    text-align: center; }
  .product-page h4 {
    font-family: 'gotham bold', 'gotham medium', Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 18px;
    margin: 0; }
    .product-page h4 + .btn {
      margin: 10px 0 0; }
  .product-page .prime-renewal img {
    width: 100%;
    height: 100%;
    max-width: 318px; }
    @media (min-width: 350px) {
      .product-page .prime-renewal img {
        width: auto; } }
  .product-page .buy-wrapper {
    /*width: 270px;*/
    margin: 0 auto; }
    .product-page .buy-wrapper img {
      padding-top: 35px; }
      @media (min-width: 1230px) {
        .product-page .buy-wrapper img {
          padding-top: 25px; } }
    .product-page .buy-wrapper .buy-on-amazon {
      background: transparent url(../images/buy-on-amazon.png) no-repeat 0 0;
      width: 121px;
      height: 22px;
      display: inline-block;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      box-sizing: border-box;
      display: none;}
    .product-page .buy-wrapper .or {
      display: block;
      color: #999;
      font-weight: bold;
      font-size: 12px; }
  .product-page hr {
    margin: 55px auto 45px auto;
    max-width: 660px; }
  .product-page.landing-page hr {
    max-width: 1000px; }
  @media (min-width: 1230px) {
    .product-page .field-name-field-skin-facts,
    .product-page .buy-wrapper {
      float: left; } }
  .product-page .charts {
    margin: 0 auto;
    max-width: 1250px;
    min-height: 360px; }
  .product-page .charts-list {
    list-style-type: none;
    padding: 0;
    margin: 0 auto; }
    @media (min-width: 968px) {
      .product-page .charts-list {
        font-size: 13px;
        max-width: 720px; } }
    @media (min-width: 1230px) {
      .product-page .charts-list {
        margin: 0 0 0 115px; } }
    .product-page .charts-list li {
      display: table;
      width: 225px;
      margin: 3px auto 20px auto; }
      @media (min-width: 968px) {
        .product-page .charts-list li {
          float: left;
          margin: 25px 22px 0 0;
          height: 131px; } }
      .product-page .charts-list li [class*="icon-"] {
        width: 68px;
        height: 68px;
        margin: 0 auto 20px auto; }
        @media (min-width: 968px) {
          .product-page .charts-list li [class*="icon-"] {
            width: 48px;
            height: 48px; } }
      @media (min-width: 968px) {
        .product-page .charts-list li .icon-lines {
          position: relative;
          left: 1px; } }
      .product-page .charts-list li .vertical-align {
        display: table-cell;
        text-align: center;
        vertical-align: middle; }
      .product-page .charts-list li.time-perfection {
        background-color: #cfb02b; }
        .product-page .charts-list li.time-perfection span + span {
          font-family: 'gotham medium', Helvetica, Arial, sans-serif;
          font-weight: 400; }
      .product-page .charts-list li.prime-renewal {
        background-color: #5e5990; }
        .product-page .charts-list li.prime-renewal [class*="icon-"] {
          margin-top: 12px;
          margin-bottom: 7px; }
        .product-page .charts-list li.prime-renewal span + span {
          font-family: 'gotham medium', Helvetica, Arial, sans-serif;
          font-weight: 400; }
      .product-page .charts-list li.derma-one {
        background-color: #d14c7c; }
        @media (min-width: 968px) {
          .product-page .charts-list li.derma-one:first-child {
            margin: 0 20px 0 0; } }
        .product-page .charts-list li.derma-one:first-child [class*="icon-"] {
          margin-top: 11px; }
        .product-page .charts-list li.derma-one:first-child span + span {
          font-family: 'gotham medium', Helvetica, Arial, sans-serif;
          font-weight: 400; }
      @media (min-width: 968px) {
        .product-page .charts-list li.no-margin {
          margin-right: 0; } }
      .product-page .charts-list li span {
        display: block;
        margin: 0 auto; }
      .product-page .charts-list li:first-child {
        border-radius: 10px;
        color: #fff;
        height: 190px;
        border: 1px solid #857040;
        margin-top: 0; }
        @media (min-width: 968px) {
          .product-page .charts-list li:first-child {
            margin: 5px 20px 20px 0;
            width: 225px;
            height: 154px; } }
        .product-page .charts-list li:first-child .copy {
          max-width: 200px;
          margin-bottom: 0; }
  .product-page #products-details {
    width: 100%;
    margin: 0 auto; }
    @media (min-width: 968px) {
      .product-page #products-details {
        text-align: left;
        width: 660px; } }
    .product-page #products-details .product-details--features {
      padding: 6px 0 15px 20px; }
      .product-page #products-details .product-details--features:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden; }
      .product-page #products-details .product-details--features .product-pills {
        text-align: center;
        max-height: 125px;
        overflow: hidden; }
        @media (min-width: 624px) {
          .product-page #products-details .product-details--features .product-pills {
            float: left;
            text-align: left;
            width: 30%; } }
      .product-page #products-details .product-details--features ul {
        float: left;
        margin: 0; }
        @media (min-width: 624px) {
          .product-page #products-details .product-details--features ul {
            text-align: left;
            margin-left: 0;
            width: 70%; } }
        @media (min-width: 968px) {
          .product-page #products-details .product-details--features ul {
            padding-bottom: 0;
            text-align: left; } }
        .product-page #products-details .product-details--features ul li {
          padding-bottom: 5px; }
          @media (min-width: 968px) {
            .product-page #products-details .product-details--features ul li {
              padding-bottom: 0; } }
  .product-page .imedeen-testimonials {
    max-width: 675px;
    background: url(/sites/default/themes/pfizer_imedeen/assets/images/testimonal--bg.png) no-repeat 50% 0;
    margin: 0 auto 50px auto;
    padding-top: 35px; }
    .product-page .imedeen-testimonials blockquote {
      font-style: normal; }
    .product-page .imedeen-testimonials em {
      font-size: 13px;
      font-weight: normal; }
